### Method

# Phosh CallsDBusCallsCall get_can_dtmf

#### Declaration [src]

    gboolean
    phosh_calls_dbus_calls_call_get_can_dtmf (
      PhoshCallsDBusCallsCall* object
    )

#### Description [src]

Gets the value of the “CanDtmf” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.CallsDBusCallsCall:can-dtmf`

#### Return value

Type: `gboolean`

The property value.